﻿   .ForumMsg {
        min-height: 75px;
        background-color: #d5e4f1;
        width: 100%;
        margin-bottom: 15px;
        border: 1px solid #bababa;
        -webkit-box-shadow: 5px 5px 5px #999999; box-shadow: 5px 5px 5px #999999;
    }

    .ForumAvatar {
        width: 60px;
        height: 80px;
        float: left;
        text-align: left;
    }

    .ForumInfoA {
        height: 20px;
        background-color: #becde1;
        width: 5%;
        min-width: 100px;
        float: right;
        padding: 2px;
        padding-left: 20px;
        text-align: left;
        vertical-align: middle;
        /* [disabled]border-bottom-right-radius: 22px; */
        border-bottom-left-radius: 20px;
    }

    .ForumSabj {
        height: 30px;
        /*background-color: #EDFDFE;*/
        padding: 5px;
        padding-left: 20px;
        vertical-align: bottom;
        overflow: hidden;
		font-weight:bold;
    }
    .ForumReplySabj {
        color: #8398aa;
    }	
    .ForumReplyName{
        font-size: 14pt;
    }

    .ForumInfoB {
        /*background-color: #EDFDFE;*/
        padding: 5px;
        padding-left: 65px;
        font-size: 10pt;
        vertical-align: middle;
    }

    .ForumAdm {
        background-color: #F3C0F8;
        padding-left: 65px;
    }
    .ForumBody {
        background-color: #ffffff;
        border-top: 1px dashed #bababa;
        padding: 10px;
    }
    .rotate {
         -moz-transform: rotate(-90.0deg);  /* FF3.5+ */
           -o-transform: rotate(-90.0deg);  /* Opera 10.5 */
      -webkit-transform: rotate(-90.0deg);  /* Saf3.1+, Chrome */
                 filter:  progid:DXImageTransform.Microsoft.BasicImage(rotation=0.083);  /* IE6,IE7 */
             -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=0.083)"; /* IE8 */
    }
.teleg {color: #000000; font-size: 12pt; line-height: 130%;}
.Acitat {color: #0000A4; font-style:italic;}
.AcitatRepl {color: #0000A4; font-style:italic; font-size: 10pt; line-height: 130%;}
.AcitatRepl:hover { color:#ff003e;}

.AdminColorMark {
 color:#9900cc;

}